﻿/* ======================= medicines ======================== */
div.medicines > h1 {
	color: #0071B5; /*blue;*/
	padding: 0;
	margin: 0.75em 0 0 0em;
	font-weight: bold;
	background: none;
	/*font-size: 1em;*/
  }
div.doseform {
  margin:0;
  padding:0;
  font-size:0.9em;
  line-height: 18px;
  /*background:pink;
  border: solid 1px red;*/
  }
div.doseform h2 {
  font-weight:bold;
  background:none;
  margin:0;
  padding:0;
  font-size:1.05em;
  margin-left:20px;
  }
div.brand {
  margin-left: 2em;
  /*background: lightblue;
  border: solid 1px blue;*/
  }
div.strength, div.strength-oneline {
  margin-left:2em;
  /*background:light green;
  border:solid 1px green;*/
  }
div.strength h3, div.strength-oneline h3 {
  font-weight:bold;
  font-size:100%;
  margin:0;
  padding:0;
  }
div.strength-oneline h3, div.strength-oneline div.brand {
  display:inline;
  }
div.strength-oneline div.brand {
  margin-left:0;
  }
.medicine {
  /*border: solid 1px purple;*/
  display:inline;
  }
p.inactive {
  color:gray;
  }
p.inactive span,
p.inactive img {
  text-decoration: line-through;
  }
p.inactive span.MPUU-doseform,
p.inactive span.strength-statement {
  color:black;
  text-decoration:none;
  }
  
.medicines img {
  vertical-align: text-bottom;
  }
div.brand p {
  border:0;
  margin:0;
}

span.TP {
  font-style: italic;
  margin-left: 0.25em;
  }
.classifications {
  margin-left: 0.25em;
  }
.TotalUnitOfUseQuantityUnits, .section29 {
  margin-left: 0.24em;
  }
.datasheet img, .cmi img, img.cals-image {
  padding: 1px;
	border: solid 1px white;
	margin: 0 0.2em 0 0;
  vertical-align:text-top;
  }
.datasheet img:hover {
	border: dotted 1px red;
  }
.cmi img:hover {
	border: dotted 1px red;
  }
.section29 {
  font-size: 80%;
  color: red;
  font-weight: bold;
  }
div.brand p.excipients-include {
  margin-left: 0.3em;
  font-size: 87.5%;
  }
p.excipients-include b {
  color: #0071B5; /*blue;*/
  font-weight: bold;
  }
.pack-details-hover{
  border-bottom: 1px dashed gray;
  }
.pack-details-hover:hover{
  background:silver;
  }
.pack-details{
  display: none;
  position: absolute;
  margin-top: -0.3em;
  max-width: 50em;
  border: 1px solid black;
  background: silver;
  padding:1em;
  border-radius:0.5em;
  -moz-box-shadow: 5px 5px 5px #888;
  -webkit-box-shadow: 5px 5px 5px #888;
  box-shadow: 5px 5px 5px #888;
  }
.pack-details .pack-details-MPP {
  display:block;
  margin-left:1em;
  font-size:90%;
  }
 /*
.pack-details-hover:hover + .pack-details
  {
  display:block;
  }
 */ 
  
/* =========================================================================== */
/* annotations */
/* this is a temporary means of displaying annotations - in the long term
it is necessary to develop javascript-based positioning, or simply a link through to
a page containing the greater detail also dependency on + in the hover code is not friendly for older browsers!!! */

.funding-annotations {
  display: none;
  position: absolute;
  margin-top: -0.3em;
  max-width: 50em;
  border: 1px solid black;
  background: #E5F7FD;
  padding-top:1em;
  padding-bottom:1em;
  padding-right:3em;
  border-radius:0.5em;
  -moz-box-shadow: 5px 5px 5px #888;
  -webkit-box-shadow: 5px 5px 5px #888;
  box-shadow: 5px 5px 5px #888;
  }
  
 .funding-annotations > span {
	margin-left:2em;
	display:list-item;
	list-style-position:outside;	
 } 
  
.funding-annotations-hover {
  border-bottom: 1px dashed gray;
	display: inline-block !important;
}
funding-annotations-hover:hover {
  background: #E5F7FD;
  }
  
  /*
  
.funding-annotations-hover:hover + .funding-annotations,
.funding-annotations:hover {
  display: block;
  }
  
  */
  
/* =========================================================================== */
/* classifications at head of preparation-group */
.classification.section {
  float:right;
  }
.classification.section h1 {
  border-bottom: 1px dashed gray;
  float:right;
  font-weight:normal;
  color:black;
  font-size:1em;
  }
.classification.section h1:hover {
  background: #e5e5e5;
  }
.classification.section p {
  clear:right;
  display: none;
  position: relative;
  /*margin-top: 1em;*/
  border: 1px solid black;
  background: #e5e5e5;
  padding:1em;
  max-width:35em;
  border-radius:0.5em;
  -moz-box-shadow: 5px 5px 5px #888;
  -webkit-box-shadow: 5px 5px 5px #888;
  box-shadow: 5px 5px 5px #888;  
  }
/*
.classification.section:hover p{
  display: block;
  }
*/
.classification-ingredient {
  text-transform: lowercase;
  font-variant:small-caps;
  }
.classification-type {
  font-weight: bold;
  }
/* =========================================================================== */
/* classifications in preparation lists */
.classification-icon {
  color:red;
  }

div.brand.not-available, span.not-available {
  color:gray;
  text-decoration: line-through;
  }
/* =========================================================================== */
/* CALS */
.cal {
  display: none;
  position: absolute;
  margin-top: -0.3em;
  max-width: 50em;
  border: 1px solid black;
  background: yellow;
  padding:0.5em;
  border-radius:0.5em;
  -moz-box-shadow: 5px 5px 5px #888;
  -webkit-box-shadow: 5px 5px 5px #888;
  box-shadow: 5px 5px 5px #888;
  }
  
  .cal-heading {
	font-weight: bold;
	display:block;
 }
  
.cal-hover {
  padding: 0 2px;
  font-size:80%;
  border: 1px solid black;
  background: yellow;
  display:inline;
  border-radius:0.25em;
  }
.cal-hover:hover {
  background: #E5F7FD;
  }
  
  /*
.cal-hover:hover + .cal
  {
  display: block;
  }
  */
  
.single-label {
  display:list-item;
  list-style-position:outside;
  margin-left:2em;
  }
